<resources>
    <string name="app_name">NYCSchools</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string name="base_url">https://data.cityofnewyork.us/</string>

    <string name="check_connection">No internet connection. check once</string>

</resources>
